/*
* 
* Worldmap
*
*/

#worldmap.content {margin:0; padding:0;}
#worldmap svg {width:100vw; height:auto;}

#worldmap2 #sumcounter {top:-85px;}
#worldmap2 #sumcounter h2 {white-space:nowrap; background-color:#fff; padding:5px 10px; border:1px solid #dbdbdb; border-radius:25px;}
#sumcounter span {display:inline-block; width:2em; height:2em; line-height:2em; color:#fff; text-align:center; font-weight:600; background-color:#db020f; border-radius:100%;}

#worldmap2 {margin:10vmin 22vmin;}
#worldmap2 h5 {margin:0; padding:0;}
#worldmap2 .flex-child {list-style:none; margin:5px; padding:5px 12px; font-size:0.8em; background-color:#f1f1f1; border-radius:35px;}
#worldmap2 span.count {display:inline-block; width:3em; height:3em; line-height:3em; color:#fff; text-align:center; font-weight:600; background-color:#db020f; border-radius:100%;}

.tooltip {position:relative; display:inline-block;}
.tooltip .tooltiptext {visibility:hidden; width:200px; max-width:450px; background-color:#000; color:#fff; text-align:center; border-radius:6px; padding:5px 10px; position:absolute; z-index:1;}
.tooltip .tooltiptext p {margin:0;}
.tooltip:hover .tooltiptext {visibility:visible;}

#currentstatus {font-size:0.8em; margin:0; padding:0;}


/* ############################################################################################### */
/*  -------------------------------------------------------------------------------- His  Responsiveness -------------------------------------------------------------------------------- */
/* ############################################################################################### */



@media screen and (max-width:500px) {
}/* Ende @media screen */


@media screen and (min-width:1201px) {
}/* Ende @media screen */


@media screen and (min-width:801px) and (max-width:1200px) {
}/* Ende @media screen */


@media screen and (min-width:320px) and (max-width:800px) {
	#worldmap2 {margin:24vmin 2vmin;}
	#sumcounter h2 {font-size:1.3em;}
}/* Ende @media screen */